#### PyKDE - Python Bindings for KDE

# class KFolderType |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KFolderType
Inherits | KMimeType

### methods

- KFolderType (config)

  returns a KFolderType instance
  Argument | Type | Default
  --- | --- | ---
  config | KDesktopFile |

- KFolderType (_str, offset)

  returns a KFolderType instance
  Argument | Type | Default
  --- | --- | ---
  _str | QDataStream |
  offset | int |

- comment (_url, _is_local)

  returns (QString)
  Argument | Type | Default
  --- | --- | ---
  _url | QString |
  _is_local | bool |

- comment (_url, _is_local)

  returns (QString)
  Argument | Type | Default
  --- | --- | ---
  _url | KURL |
  _is_local | bool |

- icon (_url, _is_local)

  returns (QString)
  Argument | Type | Default
  --- | --- | ---
  _url | QString |
  _is_local | bool |

- icon (_url, _is_local)

  returns (QString)
  Argument | Type | Default
  --- | --- | ---
  _url | KURL |
  _is_local | bool |